[Config]

; Zakladni adresar dat

HomPath=I:\D_GAST\
CenPath=I:\D_GAST\DATA\
KasPath=

; Kmen adresaru kasy pro pripad, ze je jedna ridici jednotka pro vice master pokladen
; Pak je treba ve food_dat napsat ke kasam, ktere spolupracuji s vycepem, zkratku PMX

KasKmen=

; Zakladni adresar programu 

IniPath=I:\foodserv\

;TypSluzby=DOCHAZKA
;TypSluzby=FIDELIO
;TypSluzby=VYCEPDUHA
;TypSluzby=VYCEP
;TypSluzby=TURNIKET
;TypSluzby=TURNIKETCAS
;TypSluzby=KAVOVAR
;TypSluzby=DC14
;TypSluzby=KDSXML
;TypSluzby=ZURNAL
TypSluzby=MONITORKUCHYN


; ID mista, kam se hlasi dochazka. Zpravidla ID master kasy, kde se markuje personalka.

IDMisto=CB
HraniceDne=04:30
PocetIgnorovanychZnaku=0
PocetPlatnychZnaku=10

Collate=czech
DefaultFont1=Courier New CE
DefaultFont2=Ariel
MinDobaSekund=600

; Jmeno okna zarizeni

TypZarizeni=Accessories Server - objednavky kuchyn s monitorem pro zakazniky

[Reader]

ReaderType=AGPOS
ReaderCoding=DEC
RComm=0
RBaud=1200
RParity=0
RDatBit=8
RStopBit=1
EndChar=

[Turniket]

LocalPort=1030
RemoteAdresa=192.168.2.100
RemotePort=1001
IdentifikaceVstup=A
IdentifikaceVystup=B

;Tyhle parametry kvuli tomu, ze neni zpetna vazba, jestli opravdu prosel turniketem

MaxPokusuVstup=3
TimeoutBlokVstupSek=30

[Kredit]

; Zpusob prace s vycepem: KREDIT x DEBET

WayOfDispense=KREDIT

; Seznam kas pro kredit. Je-li prazdne, plati pro vsechny

POSList=01

; Cas, kdy se ma archivovat

WhenArchive="21:45:00"

[Zurnal]

VelikostFontu=25
MaxDelkaRadkuHlaseni=65
PocetRadkuHlaseni=20

[Windows]
ScreenWidth=640
ScreenHeight=480

[KuchynMonitor]

; Pokud nektery z parametru 0, dela se detekce rozliseni

MonitorKuchynSirka=1600
MonitorKuchynVyska=900
MonitorZakazniciSirka=1980
MonitorZakazniciVyska=1024
